Bug 1368354 - [abrt] [faf] NetworkManager: raise(): /usr/sbin/NetworkManager killed by 6
Summary: [abrt] [faf] NetworkManager: raise(): /usr/sbin/NetworkManager killed by 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Thomas Haller
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-19 07:28 UTC by Vladimir Benes
Modified: 2016-11-03 19:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 19:28:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2581 normal SHIPPED_LIVE Low: NetworkManager security, bug fix, and enhancement update 2016-11-03 12:08:07 UTC

Description Vladimir Benes 2016-08-19 07:28:09 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/49fecb42b15fd70c0921750f7c0416fa25afd5f3/

Comment 1 Thomas Haller 2016-08-19 13:20:09 UTC
please review: th/vpn-ifindex-fix-rh1368354

Comment 2 Beniamino Galvani 2016-08-22 14:42:08 UTC
(In reply to Thomas Haller from comment #1)
> please review: th/vpn-ifindex-fix-rh1368354

LGTM

Comment 3 Thomas Haller 2016-08-23 09:14:42 UTC
merged to upstream master and nm-1-4 branch

https://cgit.freedesktop.org/NetworkManager/NetworkManager/commit/?id=847133c66c8a2ba49f739721424462729816754f

Comment 6 errata-xmlrpc 2016-11-03 19:28:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2581.html


Note You need to log in before you can comment on or make changes to this bug.